Zurück   klamm-Forum > klamm-Lose > Lose4Scripts

LinkBack Themen-Optionen Ansicht
Alt 16.07.2008, 14:16:36   #1 (permalink)
Erfahrener Benutzer

ID: 323026

Reg: 29.06.2008
Beiträge: 123
Standard Problem Script

Ich habe ein script installiert
Mein problem.
wenn ich den admin aufrufe erscheitn:
'.__FILE__." is corrupted.\nEncoded files are binary, so ensure that you use binary mode with FTP, and\ndisable \"TAR smart cr/lf conversion\" if using WinZIP\n");}if(function_exis('_il_exec')){return _il_exec();}die('The file '.__FILE__.' has been encoded with the ionCube PHP Encoder and requires the free ionCube PHP Loader to be installed.'); ?> �(�?���#M]��"?�pr�^��vNٰ7��:N��p�
Habe Ioncube bereits in das httpdocs verzeichnis eingefügt aber immernoch der fehler.
wer mir helfen kann bekommt 5mio lose

Geändert von Cult65 (16.07.2008 um 14:19:00 Uhr)
Cult65 ist offline   Mit Zitat antworten
Alt 16.07.2008, 14:28:02   #2 (permalink)

Reg: 04.12.2007
Beiträge: 357

If your PHP is not threaded, you need a loader called:


If your PHP is threaded, you need a loader called:


will be 'lin' for Linux, 'fre' for FreeBSD, and 'sun' for Solaris

will be 4.0, 4.1, 4.2 or 4.3 - i.e the first 2 digits of your PHP version

Finally edit your php.ini file, and before any other zend_extension entries, for non-threaded PHP add:

zend_extension = //ioncube_loader__.so

and for threaded PHP add:

zend_extension_ts = //ioncube_loader___ts.so

Replace and with whatever is right for your system, and with the path to where the loader is installed, e.g. /usr/local/ioncube


For Linux running PHP 4.1.2 and Apache 1, you might add:

zend_extension = /usr/local/ioncube/ioncube_loader_lin_4.1.so

For FreeBSD running threaded PHP 4.3.1 with Apache 2, you might add:

zend_extension_ts = /usr/local/ioncube/ioncube_loader_fre_4.3_ts.so

After modifying php.ini, restart your web server.

* If using Windows
You need a loader called


will be 4.1, 4.2 or 4.3 - i.e the first 2 digits of your PHP version.

Edit your php.ini file and add:

zend_extension_ts = :\\ioncube_loader_win_.dll

where and locate the loader, and is whatever the correct value is for your system.


zend_extension_ts = c:\WINNT\ioncube_loader_win_4.3.dll

After modifying php.ini, restart your web server.
Freak-Xnova ist offline   Mit Zitat antworten

Gesponsorte Links


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks sind an
Pingbacks sind an
Refbacks sind an

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Upload Script Problem concept Scripts & Software 1 22.06.2007 11:19:24
script-problem markae Software/Windows 5 17.01.2007 21:34:25
[PHP] Problem mit Script STL Programmierung 5 25.12.2006 22:08:58
Script Problem Alonso74 Scripts & Software 3 21.08.2006 00:34:53
Problem mit Script-Shop Script Sebolus Scripts & Software 6 20.07.2006 12:21:18

Alle Zeitangaben in WEZ +2. Es ist jetzt 19:03:14 Uhr.